TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
SELECT {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
ip1 {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
.bar {
	LINE-HEIGHT: 150%
}
P {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
DIV {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
.p2 {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
.vip {
	TEXT-DECORATION: underline
}
.p3 {
	FONT-SIZE: 14px
}
.p4 {
	FONT-SIZE: 14px; LINE-HEIGHT: 130%
}
.p5 {
	FONT-SIZE: 10px; FONT-FAMILY: arial
}
.p6 {
	LINE-HEIGHT: 160%
}
.p7 {
	LINE-HEIGHT: 180%
}
.hot {
	COLOR: #ff3300
}
.INPUT2 {
	FONT-SIZE: 9pt; BACKGROUND: #eeeeee
}
.ainput {
	FONT-SIZE: 9pt; BACKGROUND: #ffffff
}
A.a01:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.a01:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a01:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a01:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.a01 {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.a05:link {
	FONT-SIZE: 12px; COLOR: #0066cc; TEXT-DECORATION: none
}
A.a05:visited {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A.a05:active {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A.a05:hover {
	COLOR: #0066cc; TEXT-DECORATION: underline
}
.a05 {
	FONT-SIZE: 12px; COLOR: #0066cc; TEXT-DECORATION: none
}
A.am:link {
	FONT-SIZE: 12px; COLOR: #0089d5; TEXT-DECORATION: none
}
A.am:visited {
	COLOR: #0089d5; TEXT-DECORATION: none
}
A.am:active {
	COLOR: #0089d5; TEXT-DECORATION: none
}
A.am:hover {
	COLOR: #0089d5; TEXT-DECORATION: none
}
.h3 {
	FONT-SIZE: 7px; COLOR: #ffbd00
}
A.agu:link {
	COLOR: #07015b; TEXT-DECORATION: none
}
A.agu:visited {
	COLOR: #07015b; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.maintitle {
	FONT-SIZE: 12px; FILTER: DropShadow(Color=#cccccc, OffX=1, OffY=1, Positive=1); COLOR: #666666
}
.maintitle2 {
	FONT-SIZE: 15px; COLOR: #ffffff
}
.maintitle1 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; FILTER: DropShadow(Color=#cccccc, OffX=1, OffY=1, Positive=1); COLOR: #666666
}
.maintitle3 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; FILTER: DropShadow(Color=#000000, OffX=1, OffY=1, Positive=1); COLOR: #000000
}
BODY {
	FONT-SIZE: 9pt; SCROLLBAR-HIGHLIGHT-COLOR: buttonface; SCROLLBAR-SHADOW-COLOR: buttonface; SCROLLBAR-3DLIGHT-COLOR: buttonhighlight; SCROLLBAR-TRACK-COLOR: #eeeeee; FONT-FAMILY: ËÎÌå; SCROLLBAR-DARKSHADOW-COLOR: buttonshadow
}
.sinput {
	BORDER-RIGHT: 1px ridge; BORDER-TOP: #ffffff 1px ridge; BORDER-LEFT: #ffffff 1px ridge; BORDER-BOTTOM: 1px ridge; BACKGROUND-COLOR: #cccccc
}
.ring {
	FONT-SIZE: 12px; COLOR: #000066; FONT-FAMILY: webdings
}
.pic1 {
	FILTER: progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=135,strength=5)
}
.pic {
	FILTER: DropShadow(Color=#cccccc, OffX=5, OffY=5, Positive=3
}
.title {  font-size: 12px; font-weight: 100; color: #FFFFFF; filter: DropShadow(Color=999999, OffX=1, OffY=1, Positive=1); WORD-SPACING: normal; TEXT-DECORATION: none
}
.boxttx {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: #000000 1px solid; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 18px
}
.boxttx1 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: #ffffff 1px solid; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 18px
}
.button {
	BORDER-RIGHT: #a2a2a2 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; BACKGROUND: #cccccc; BORDER-LEFT: #ffffff 1px solid; COLOR: #333333; PADDING-TOP: 3px; BORDER-BOTTOM: #a2a2a2 1px solid; HEIGHT: 21px
}
.boxttt {
	BORDER-RIGHT: #eeeeee 1px solid; BORDER-TOP: #eeeeee 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: #ffffff 1px solid; COLOR: #000000; BORDER-BOTTOM: #eeeeee 1px solid
}
.biti {
	TEXT-DECORATION: underline
}
.border {
	BORDER-RIGHT: #ffffff 2px solid; BORDER-TOP: #ffffff 2px solid; BORDER-LEFT: #ffffff 2px solid; BORDER-BOTTOM: #ffffff 2px solid
}
.border2 {
	BORDER-RIGHT: #e1e1e1 1px solid; BORDER-TOP: #e1e1e1 1px solid; BORDER-LEFT: #e1e1e1 1px solid; BORDER-BOTTOM: #e1e1e1 1px solid
}
.input1 {
	HEIGHT: 17px; BACKGROUND-COLOR: #ffffff
}
.border3 {
	BORDER-RIGHT: #cccccc 2px solid; BORDER-TOP: #cccccc 2px solid; BORDER-LEFT: #cccccc 2px solid; BORDER-BOTTOM: #cccccc 2px solid
}
.input3 {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM: #333333 1px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
.input4 {
	FONT-SIZE: 12px; COLOR: #333333; BORDER-TOP-STYLE: none; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "ËÎÌå"; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #ffffff
}
.submit {
	BORDER-RIGHT: thin; BORDER-TOP: thin; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(../images/an.gif); MARGIN-BOTTOM: 6px; VERTICAL-ALIGN: middle; BORDER-LEFT: thin; WIDTH: 37px; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: thin; FONT-FAMILY: "ËÎÌå"; LETTER-SPACING: 2px; HEIGHT: 19px
}
.submit1 {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../images/button.gif); VERTICAL-ALIGN: middle; BORDER-LEFT: medium none; WIDTH: 41px; COLOR: #333333; BORDER-BOTTOM: medium none; FONT-FAMILY: "ËÎÌå"; HEIGHT: 20px; TEXT-DECORATION: none
}
.ytit {
	COLOR: #ff7500
}
TEXTAREA {
	BORDER-RIGHT: #cccccc 1px; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px; BACKGROUND-COLOR: #f5f5f5
}
.hg {
	LINE-HEIGHT: 20px
}
.hg1 {
	LINE-HEIGHT: 18px
}
.bk2 {
	BORDER-RIGHT: #72a9ea 1px solid; BORDER-TOP: #72a9ea 1px; BORDER-LEFT: #72a9ea 1px solid; BORDER-BOTTOM: #72a9ea 1px solid
}
.button1 {
	BACKGROUND-IMAGE: url(../images/button1.gif)
}
.lb {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP-STYLE: none; BORDER-BOTTOM-STYLE: none
}
